<?xml version="1.0" encoding="UTF-8"?>
<comment version="3.0">
  <caption>La Rambla</caption>
  <note>Vista al atardecer de La Rambla República del Perú en el borde costero de Montevideo, Uruguay.</note>
  <place/>
  <categories>
    <category value="Borde"/>
    <category value="Clouds"/>
    <category value="Montevideo"/>
    <category value="Rambla"/>
    <category value="República del Perú"/>
    <category value="Sky"/>
    <category value="Uruguay"/>
    <category value="costa"/>
    <category value="long exposure"/>
    <category value="río de la plata"/>
    <category value="sea"/>
    <category value="sunset"/>
  </categories>
</comment>
